<?php
ob_start();
session_start();
include_once('../class/class.mysql.php');
include_once('../include/utilitarios.php');
include_once('class.mdc.php');
$mysqlCom = new MysqlConnect();
extract($_POST);

$Mdc = new MDC();
$Mdc->RecebidoDiarioAnalitico(DataInvertida($data));
?>


    <table width="100%" border="0">
      <?php 
	   while($row = mysqli_fetch_object($Mdc->qry)){
	  ?>
      <tr>
        <td width="297"><div align="left"><?php echo $row->nome?></div></td>
        <td width="78"><?php echo InverterData($row->data_vencimento)?></td>
        <td width="107"><p><?php echo $row->descricao?></p></td>
        <td width="85"><div align="right"><?php echo FormatoValor($row->valor)?></div></td>
        <td width="111" class="descricao"><?php echo $row->nome_caixa?></td>
      </tr>
      <?php }?>
    </table>


